var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/center/route.js")
R.c("server/chunks/[root-of-the-server]__13kj_2m._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_zod_v3_11op~d7._.js")
R.c("server/chunks/_next-internal_server_app_api_center_route_actions_0jt9e0f.js")
R.m(364443)
module.exports=R.m(364443).exports
